+++
title = "La lotta contro le categorie"
date = 2022-06-22T17:00:00Z
updated = 2023-06-13T19:27:00Z
[taxonomies]
categories = ["Riflessioni"]
tags = ["Filosofia", "Società"]
+++

Il sistema degli hashtag di Instagram è l’esasperazione definitiva di una tendenza umana (quasi *troppo umana*) che mi dà alquanto fastidio, benché ci sia dentro anche io con tutte le scarpe. Come specie non riusciamo a frenare il nostro impulso classificatore; se qualcosa esiste, deve poter essere messo dentro un contenitore, dev’essere *definito*.<!-- more -->

La spiegazione naïf che mi sono dato di questa tensione all’etichettatura è che ciò che può essere definito, in quanto finito, può anche essere controllato: basti pensare che, nella cultura ebraica, non si può nominare il nome di Dio perché è l’unico ente su cui l’uomo non ha controllo. Per di piú la catalogazione di un numero finito di enti è da sempre una delle armi scientifiche di base a nostra disposizione, benché un’interpretazione filosofica dei risultati di Gödel porti a pensare che con la sola catalogazione non si può ottenere tutto.

Ciò che mi infastidisce, però, non è tanto questa considerazione generale, quanto la sua versione citrulla, ossia la mania di apporre etichette, e dunque aspettative, a tutto ciò che incontriamo. Ciò, nel contesto della Rete dei social, avrebbe senso perché un oggetto ricco di etichette può essere trovato piú facilmente. Ma da chi? E, soprattutto, l’etichetta posta sull’oggetto che interazioni ha con il pubblico e con l’oggetto stesso?

Non ci vuole un genio per capire che spesso si torcono gli oggetti prodotti online (che si tratti di fotoritocchi o di cambi di opinione o di atteggiamenti innaturali) per meglio rientrare in ciò che *si pensa* sia l’idea di una certa categoria: ci si aspetta che, ad esempio, quando *una persona* cerca qualcosa di relativo alla politica o alla filosofia, stia cercando una o piú figure compíte che discutono del Mondo delle Idee in modo impeccabile, e ci si adegua. Facendo cosí, però, si esclude una parte *notevole* e *potenzialmente interessante* degli oggetti comunicabili: ad esempio, si escudono i discorsi faceti, con cui magari il messaggio di fondo potrebbe passare piú facilmente o con una leggerezza che i grandi discorsi non possono permettersi.

Un altro problema di questa ipercategorizzazione è la sovrabbondanza di etichette usate. Al di là delle foto su Instagram con centoventisette hashtag diversi, di cui ottanta sono parole comuni suggerite algoritmicamente per stordire un altro algoritmo, l’usare piú etichette del necessario è una delle cause che hanno portato alla cancrena della blogosfera, al tramonto del Web 1.0. E, come nell’altro caso, erano *algoritmi contro algoritmi*, non *umani per umani*. È singolare che una tendenza cosí *umana* finisca per diventare *disumanizzante*.

Da questa palude è quasi impossibile uscire, perché per l’intelletto umano fare a meno di categorie equivale a fare a meno delle semplificazioni, cosa che all’atto pratico renderebbe eterne e complicate azioni banali come alzarsi dal letto la mattina. È bene, però, esserne consapevoli, cosí da evitare che qualcun altro sfrutti questo nostro difetto intrinseco contro di noi.