+++
title = "Lo schema e lo stile"
date = 2022-06-24T12:15:00Z
updated = 2023-06-19T19:29:00Z
[taxonomies]
categories = ["Riflessioni"]
tags = ["Società"]
+++

Molte delle cose che facciamo ammettono uno o piú modi “ottimali” di essere fatte. Non parlo solo di produzioni industriali o di strategie finanziarie: anche gli hobby e le attività fatte per piacere hanno in sé delle “scorciatoie legittime” e della conoscenza che permetta di non rimanere impantanati.<!-- more --> Ciò è evidente, ad esempio, quando nell’ambito del volontariato si organizza qualcosa di leggermente diverso dalla norma: ognuno usa i trucchi e l’esperienza accumulati altrove per costruire qualcosa che, *a priori*, sarebbe ben fuori dalle corde dell’associazione.

Sapere qualche trucchetto sparuto, però, può rivelarsi insufficiente: spesso serve che alle esperienze dei singoli sia affinacato uno schema piú generale, non solo tecnico, ma anche mentale (e, in alcuni casi, anche teorico-ideologico). Uno dei responsabili dell’associazione in cui opero chiama questa qualità «stile»: è la *patina* che rende ciò che fai funzionale, affidabile e organico. È un peccato vedere quando manca lo «stile», perché la buona volontà cede il passo al pressappochismo e all’improvvisazione sbilenca.

Fortunatamente, lo «stile» si può insegnare anche in maniera “osmotica”: il solo lavorare assieme a persone che si rifanno tutte a un certo «stile» permette di assimilarne le qualità (anche negative, ma questo è un altro discorso). Se, dunque, un certo «stile» viene a mancare, è necessario ritrovare chi ne faceva uso e affiancarlo a chi deve agire oggi.