+++
title = "Starting Deep Work"
date = 2022-10-01T10:00:00Z
updated = 2023-06-15T09:58:00Z
[taxonomies]
categories = ["Media"]
tags = ["Books"]
+++
It’s been a while since I got such a stuffy nose. I hope it isn’t CoViD, otherwise I may need to reach my watchlist after a long time. Or maybe not, since there might be an extra call for my *Financial Mathematics* exam; while I should study for that from page one, the tests themselves are quite easy, if I remember correctly.<!-- more -->

While waiting for a DIY test to tell me whether I should lock myself down for the second time in a year, I started reading *Deep Work* by Cal Newport. I enjoyed his pragmatic approach in the introduction: there is no long philosophical “Technology bad” nonsense. Newport’s goal is to give tools to create the conditions for *deep* work sessions — which is desirable for studying sessions as well.

I found a quote that reminded me of my websites and reason I use them.

> Whether you’re a computer programmer, writer, marketer, consultant, or entrepreneur, your situation has become similar to Jung trying to outwit Freud, or Jason Benn trying to hold his own in a hot start-up: to succeed you have to produce the absolute best stuff you’re capable of producing — a task that requires depth.

The Smolnet does **not** require one’s best efforts all the time and anytime, because success isn’t the primary goal (at least for me). The people coming here already know they’re among amateurs trying their best to have fun while learning something in the process. There are very few cases of “successful” Smolnet sites, but most of them have something to teach to the rest of us: take Sadgrl for instance, who reports anything new she learns and doesn’t hesitate to deploy her new old school toy for everyone — I’m thinking about Yesterweb’s (dead as of June 2023) phpBB [forum](https://forum.yesterweb.org/).
