+++
title = "Kate Bush – “The Kick Inside” (1978)"
description = "In the first Music Wednesday, an album from a genre I never listen to, just to get out of my comfort zone."
date = 2024-01-03T16:40:00Z
updated = 2024-01-09T22:15:00Z
[taxonomies]
categories = ["Media"]
tags = ["Music", "Music Wednesday"]
+++
In this first *Music Wednesday*, I decided to break out of my comfort zone: no cheap electronic music; no nostalgia-driven vaporwave.
I went on /mu/ (no questions) to look for some inspiration, and I found “[The Kick Inside](https://deezer.com/album/301656)” by Kate Bush.
It wasn’t a bad choice for testing out my new [headphones](1deXz_BPKakrhSVhF9otZA.jpg).

{{ immagine(img="cover.jpg", title="The album cover.", alt="The album cover. On the top right, the name “Kate Bush” and the title “The Kick Inside” are written using a font that reminds of Chinese calligraphy. On the left, the right half on an eyebulb. At the center, Kate Bush held to a cross-like (or maybe main mast-like?) thing and wearing a red dress. Most of the cover is yellow, but the external “frame” contour is red.") }}

At the first listen, the album was quite diverse in regards to rhythm and tone, which I didn’t expect from a pop-rock release.
The baseline is always quite dreamy, but I’m not expert enough to tell whether this is a side effect of the instruments, it’s an intended action or it’s just me inventing everything based on vintage reverbs and heavy use of secondary percussion.
The vocals sound cheerful despite some of the lyrics. Since I’m used to darker, more “badass” singing, this left me pleasantly surprised.

*The Saxophone Song* is the track I enjoyed the most: the sax gave me a very good impression.
Other tracks I liked are *Wuthering Heights* (for obvious reasons), *Feel It* and *Room for the Life* (I enjoyed the little percussions).

---

This blog post is part of the [Agora Road Travelogue](https://forum.agoraroad.com/index.php?threads/agora-road-travelogue-january-24.6313/), an initiative of the *Agora Road’s Macintosh Café* forum for bringing back general personal blogging.
