+++
title = "Le scuse sulla prestazione"
date = 2022-06-20T21:55:00Z
updated = 2023-06-13T19:26:00Z
[taxonomies]
categories = ["Riflessioni"]
tags = ["Filosofia"]
+++

Qualche anno fa feci l’errore di accettare l’invito a una grigliata con gli amici a ridosso di Ferragosto. La giornata andò benissimo, mi divertii un sacco e imparai pure a giocare a freccette (ovviamente ero e rimango uno scarsone). Il problema fu il giorno dopo: avrei dovuto sostenere un esame, e di quelli neanche troppo facili, la mattina. Ma la notte tra la grigliata e l’esame non dormii: avevo esagerato con la Coca Cola, ero al contempo gonfio e nevrotico. Il risultato fu disastroso: non bastò il caffè a farmi stare sul pezzo; mi ritirai e ritentai il mese successivo.<!-- more -->

Di questo racconto ho spesso enfatizzato quanto la Coca-Cola mi abbia indisposto all’esame; ciò che, però, ho teso a nascondere è che la Coca-Cola, da sola, non avrebbe influito troppo sulla mia prestazione accademica. Questa minuzia è, in realtà, un esempio di una tendenza a scaricare sul “resto” ciò che ci accade di sbagliato. «L’esame mi è andato male perché non ho dormito» non è che una scusa: a meno di cose che non posso controllare, quanto riesco a farmi valere?

Secondo me, è possibile tirare fuori il meglio di sé rinunciando a questi giochetti e accettando *in toto* l’agire: io *adesso* scelgo di agire e agisco per quanto è in mio potere. Questa *forma mentis* è una condizione necessaria, ma non sufficiente, per il successo: per quanto sia vero, infatti, che la parte incontrollabile della realtà può spingere verso entrambe le direzioni, è anche vero che occorre farsi trovare pronti nei confronti di tali spinte e applicare le dovute contromisure. In caso contrario, ci si abbandona al lancio di dadi che qualcun altro (o qualcos’altro) ha lanciato per noi, che ha una probabilità non trascurabile di esserci avverso.

Questi sforzi, è scontato, non sono gratuiti: per ottenere un certo risultato, è necessario *sacrificare* qualcosa, anche banalmente del tempo (che però è l’unica nostra valuta che non è possibile recuperare dopo averla spesa). Ciò entra spesso in conflitto con la fenomenologia social, fatta di tante soddisfazioni microscopiche a costo (sul momento) quasi nullo, ma che inibiscono sul lungo periodo la capacità di preparare una grande soddisfazione. Una volta assuefatti alla piccola soddisfazione, essa si affievolisce e al contempo impedisce di ricercare altrove un sano sostituto: in questi termini, si configura una vera e propria dipendenza da soddisfazione.

Da questa situazione è possibile uscire, come accade per altri tipi di dipendenza, benché le metadinamiche sociali attuali tendano a sconsigliarlo per ovvi motivi. L’uso che si fa delle tecnologie di comunicazione deve puntare a essere non di riprova sociale, ma di consultazione e di creatività; questi ultimi due scopi, essendo saziabili molto piú che la riprova sociale, permettono anche di ridurre il tempo buttato a cercare invano “qualcuno che mi dica che vado bene”, che può essere trovato molto piú onestamente in altri contesti.