+++
title = "Ready for 2024"
description = "A short review of this year, and some new things coming “soon”."
date = 2023-12-30T17:17:17Z
[taxonomies]
categories = ["Announcements"]
tags = []
+++
2023 is coming to an end, if you didn’t notice. The only thing I can say about this year is something along the lines of “Wow, that’s a lot of change!”. I graduated, I sought professional help, I met awesome new people, I gave myself the luxury of some small, crazy experiences.

The end of the year usually comes with resolutions for the next Earth cycle, even though they [don’t seem to help](https://youtu.be/NVGuFdX5guE) personal growth. Nonetheless, I looked for some actual resolutions to stand by in 2024. The idea is to consolidate some good habits.

* Once a week, I will update this blog with a small music recommendation, based on what I’ll be listening; this thing will be called *Music Wednesday*, since I stole the idea from what I used to do with a friend of mine.
* Every Sunday, I will update my [gemlog](gemini://tilde.team/~zinricky/gemlog/) (in Italian) with a summary of my week; I chose Sunday because it will be easier to include the optional Saturday night adventure.
* I will keep using my [bullet journal](https://youtu.be/fm15cmYU0IM): this is the only good habit I managed to consistently keep throughout the year, at least for the part concerning the daily logging; I don’t want to give it up, because it made me save almost all of the good memories I collected this year.
* I will make more extensive use of my Memex/Zettlekasten; for now, connections between *Zettles* are almost non-existent and my Obsidian graph isn’t anemic solely thanks to tags.

If everything goes according to plan, the first *Music Wednesday* will be published on January 3rd.
