+++
title = "Dire Straits – “Love Over Gold” (1982)"
description = "In this (late and overdue) Music Wednesday, a trip to another rock classic."
date = 2024-01-20T18:10:00Z
[taxonomies]
categories = ["Media"]
tags = ["Music", "Music Wednesday"]
+++
Rather than a *Music Wednesday*, this is a “[village Music Saturday](https://lyricstranslate.com/en/il-sabato-del-villaggio-saturday-village.html)”. I hope you will excuse me, for I have been quite busy. This doesn’t mean I had no chance to listen to something new (to me). Without further ado, I’d like to share my opinions about a particular album, “[Love Over Gold](https://deezer.com/album/239317)” by Dire Straits.

{{ immagine(img="1q_Qy7q9RZlLvL14Uj3ZRo.jpg") }}

The first track, *Telegraph Road*, is more than fifteen minutes long, so it’s worthy of [that Pink Floyd meme](3E3MmshRoWaOk0Ky29hNeU.png). However, its internal subdivision reminds me of the movements of classical music. In my opinion, this is the most interesting track in the album. A peaceful introduction is followed by the various instruments kicking in; only at 2:30 the actual “story” begins; the alternating fortes and pianos, guitar, electirc organ and piano parts made me enjoy a rich sonic landscape.

The track that I enjoyed the most, however, is the second, *Private Investigations*. I approached this album because my father recommended this song in particular. The crescendo gave me goosebumps. The atmosphere is quite melancholic, but never trivial. Honourable to the last track as well: *It Never Rains*’s beginning sounds like a theme song for a *Pokémon* town. Weirdly enough, the title track seemed the less convincing, even though it hides a lot of low-volume gems that encouraged me to listen to it with higher attention.

---

This blog post is part of the [Agora Road Travelogue](https://forum.agoraroad.com/index.php?threads/agora-road-travelogue-january-24.6313/), an initiative of the *Agora Road’s Macintosh Café* forum for bringing back general personal blogging.
